5

[ubuntu] HELP configuring FUPPES on LUCID LYNX 10.04 for XBOX 360

view full story
linux-howto

http://ubuntuforums.org – i have read all the earlier posts on how to get fuppes to work on this forum and on many other forums. it has installed fine and i havent had any of the problems that normally go with that. right now the only problem i have is with my fuppes.cfg file. this is the hardest part for everyone to get right and i can see why now. could someone help me get this right? there have been solutions that have worked before but i havent read anything about this yet for ubuntu 10.04. right now i keep on getting this error when trying to run fuppes Code: /usr/etc/fuppes/fuppes.cfg:24: parser error : Open (HowTos)